%define module_version 0.40
%define module_name Test-Kantan
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(IO/Handle.pm) perl(Module/Build.pm) perl(Module/Load.pm) perl(Module/Spy.pm) perl(Moo.pm) perl(Scope/Guard.pm) perl(Storable.pm) perl(Term/ANSIColor.pm) perl(Term/Encoding.pm) perl(Test/Base/Less.pm) perl(Test/Deep.pm) perl(Test/Deep/NoTest.pm) perl(Test/More.pm) perl(Test/Requires.pm) perl(Text/Diff.pm) perl(Time/HiRes.pm) perl(Try/Tiny.pm) perl(autodie.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.40
Release: alt1
Summary: simple, flexible, fun "Testing framework"
Group: Development/Perl
License: perl
URL: https://github.com/tokuhirom/Test-Kantan

Source0: http://cpan.org.ua/authors/id/T/TO/TOKUHIROM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE TODO.md
%perl_vendor_privlib/T*

%changelog
* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 0.40-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.39-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 0.37-alt1
- initial import by package builder

